@-webkit-keyframes ocultar {
	from{ top: 0; }
	to	{ top: 100%; }	
}
@-moz-keyframes ocultar {
	from{ top: 0; }
	to	{ top: 100%; }			
}
@keyframes ocultar {
	from{ top: 0; }
	to	{ top: 100%; }				
}
@-webkit-keyframes mostrar {
	from{ top: 100%; }
	to	{ top: 0; }	
}
@-moz-keyframes mostrar {
	from{ top: 100%; }
	to	{ top: 0; }		
}
@keyframes mostrar {
	from{ top: 100%; }
	to	{ top: 0; }			
}


@-webkit-keyframes ocultar2 {
	from{ bottom: 0; }
	to	{ bottom: -120px; }	
}
@-moz-keyframes ocultar2 {
	from{ bottom: 0; }
	to	{ bottom: -120px; }			
}
@keyframes ocultar2 {
	from{ bottom: 0; }
	to	{ bottom: -120px; }				
}
@-webkit-keyframes mostrar2 {
	from{ bottom: -120px; }
	to	{ bottom: 0; }	
}
@-moz-keyframes mostrar2 {
	from{ bottom: -120px; }
	to	{ bottom: 0; }	
}
@keyframes mostrar2 {
	from{ bottom: -120px; }
	to	{ bottom: 0; }			
}